/*---------------------------------------------------------------------------------

 Theme Name:   Taf Gym
 Theme URI:    https://wordpress-226687-1207900.cloudwaysapps.com
 Description:  Taf Gym wordpress
 Author:       Antti Rokka
 Author URI:   https://anttirokka.fi
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/
@media all and (max-width: 767px) {
  	#main-content .container {    
    width: 95%;
  	}
	#main-content .woocommerce-checkout #payment ul.payment_methods {
    padding: 0;
	}

	#main-content .woocommerce-checkout #payment div.form-row {
    padding: 0;
	}
	
	.menu-cta {
    width: 50%; 
	margin: 10px auto;
	text-align: center;
}
}

.facebookSyote {
	background-color: #ffffff;
}

.et_mobile_menu {
	background-color: #ffffff !important;
}
.mobile_menu_bar:before {
    color: #515151 !important;
}
.mobile_nav.opened .mobile_menu_bar:before {
 content: "\4d"; color: #303030; }

#left-area .post-meta {
	display: none;
}

/*WOOCOMMERCE TYYLIT*/

#kauppa .woocommerce ul.products li {
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  	transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	padding: 10px;
	background-color: #ffffff;
}

#kauppa .woocommerce ul.products li:hover {
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	transform: scale(1.05);
}

#kauppa .et_overlay {
	display: none;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
    text-transform: none;
    letter-spacing: initial;
}
body.woocommerce #content-area div.product .woocommerce-tabs .panel, body.woocommerce div.product .woocommerce-tabs .panel {
	margin: none;
}

.product-template-default #main-content .related .products li {
    background: #ffffff;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
      transition: all 0.3s cubic-bezier(.25,.8,.25,1);
	padding: 10px;
	background-color: #ffffff;
}

.product-template-default .related .products li .et_overlay {
    display: none;
}

.product-template-default #main-content .related .products li:hover {
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
	transform: scale(1.03);
}

.product-template-default #main-content #content-area .woocommerce-tabs ul.tabs {
    background: transparent;
}

.product-template-default #main-content #content-area .woocommerce-tabs ul.tabs:before {
    border-bottom: 4px solid #e4e4e4;
}

.product-template-default #main-content #content-area .woocommerce-tabs {
    border: none;
}

.product-template-default #main-content #content-area .woocommerce-tabs ul.wc-tabs li {
    border: none;
    background: #ffffff;
    font-size: 20px;
}

.product-template-default #main-content #content-area .woocommerce-tabs ul.wc-tabs li.active {
    border-bottom: 4px solid #000;
}

.product-template-default #main-content #content-area .woocommerce-tabs .woocommerce-Tabs-panel {
    background-color: #f9f9f9;
}

.product-template-default #main-content #content-area .woocommerce-tabs .woocommerce-Tabs-panel p {
    font-size: 16px;
    }

.product-template-default #main-content #content-area .summary {
    background: #f9f9f9;
    padding: 20px;
    border: 1px solid #f2f2f2;
}

.product-template-default #main-content #content-area .summary .product_meta {
    display: none;
}

.product-template-default #main-content #content-area .summary form.cart {
    margin-bottom: 0;
}

.product-template-default #main-content #content-area .summary .cart .quantity input.qty,
.woocommerce-cart #main-content #content-area .woocommerce .coupon input, 
.woocommerce-cart #main-content #content-area .woocommerce .product-quantity input{
    background-color: #ffffff !important;
    color: #333333 !important;
    border: 1px solid #f2f2f2 !important;
}

#content-area .woocommerce-message,
#content-area .woocommerce .woocommerce-error,
#content-area .woocommerce .woocommerce-message,
#content-area .woocommerce .woocommerce-info{
    background: #ffffff !important;
    color: #333333 !important;
    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23) !important;
}

#content-area .woocommerce .woocommerce-info a {
	color: #3366bb!important
}

.woocommerce-cart #main-content #content-area .woocommerce .coupon input::placeholder {
    color: #d7d7d7 ;
}

.woocommerce-cart #main-content #content-area .woocommerce table.shop_table {
    background: #ffffff;
}

.woocommerce-cart #main-content,
.woocommerce-checkout #main-content,
.woocommerce-page #main-content,
.memberpressproduct-template-default #main-content{
    background: #f9f9f9;
}

.woocommerce-checkout #main-content .woocommerce form,
.woocommerce-checkout #main-content .woocommerce .woocommerce-order,
.woocommerce-page #main-content #content-area .product,
#main-content #content-area .memberpressproduct,
#main-content #content-area .post-1288 {
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	background-color: #ffffff;
	padding: 20px;
	margin-bottom: 50px;
}

#main-content .woocommerce-terms-and-conditions-wrapper {
    padding: 20px 0;
}

#main-content .woocommerce-checkout #payment {
    background: #ffffff;
}

#main-content .etusivu-ajankohtaista .et_pb_post {
	margin-bottom: 20px;
}

.menu-cta {
    background-color: #2589ad;
    padding: 0 !important;
    border-radius: 4px;
}

#page-container #main-header .menu-cta a {
    color: #fff !important;
    padding: 8px !important;
}

#main-content #gift-card-amount {
    height: 49px;
    font-size: 16px;
    }
    
#main-content .pwgc-input-text {
    padding: 10px;
    font-size: 16px;
    border-radius: 4px;
    }
#main-content #pwgc-message {
    padding: 10px;
    font-size: 16px;
    border-radius: 4px;
    }

input[type="submit"] {
    background: #2589ad;
    border: none;
    padding: 8px 16px;
    border-radius: 4px;
    color: #ffffff;
    font-size: 20px;
    }

.mepr-account-cancel {
	padding: 8px 16px;
	color: #ef4e4b
}
.mepr-account-update {
	padding: 8px 16px;
}

.mfp-content .mepr-white-popup .mepr-btn {
	border: none;
}

.mfp-content .mepr-white-popup .mepr-btn:hover {
	background: #20577b !important
}

/*Hide booking category image and service initials*/
#am-category .am-category-service .am-category-service-image,
#am-category .am-category-service .am-category-service-color,
#am-category .am-category-service .am-category-services-thumbs{
	display: none !important;
}

/* Amelia booking customization */

#main-content .amelia-app-booking .am-appointment-times {
  background-color: #ffffff;
  border-radius: 4px;
  padding: 8px;
}

#main-content .amelia-app-booking .c-weekdays {
  font-size: 12px;
}

#main-content .amelia-app-booking #am-step-booking .am-select-date .am-calendar-picker .c-weekdays div, #main-content .amelia-app-booking .am-step-booking-catalog .am-select-date .am-calendar-picker .c-weekdays div {
  font-weight: 600;
}

#main-content .amelia-app-booking #am-step-booking .am-select-date .am-calendar-picker div, #main-content .amelia-app-booking .am-step-booking-catalog .am-select-date .am-calendar-picker div {
  font-weight: 600;
}

#main-content .amelia-app-booking #am-step-booking .am-select-date .am-appointment-times .el-radio-button .el-radio-button__inner, #main-content .amelia-app-booking .am-step-booking-catalog .am-select-date .am-appointment-times .el-radio-button .el-radio-button__inner {
  opacity: 1 !important;
  font-weight: 600 !important;
  font-size: 15px !important;
  border: 2px dotted #1a84ee !important;
  color: #1a84ee !important;
}

#main-content .amelia-app-booking #am-step-booking .am-select-date .am-appointment-times .el-radio-button .el-radio-button__orig-radio:checked + .el-radio-button__inner, #main-content .amelia-app-booking .am-step-booking-catalog .am-select-date .am-appointment-times .el-radio-button .el-radio-button__orig-radio:checked + .el-radio-button__inner {
  border: 2px solid #1a84ee !important;
  color: #ffffff !important;
  background-color: #1a84ee !important;
}

#main-content .amelia-app-booking #am-step-booking .am-select-date .am-button-wrapper .el-button, #main-content .amelia-app-booking .am-step-booking-catalog .am-select-date .am-button-wrapper .el-button {
  font-weight: 600;
  background-color: #1a84ee;
  color: #ffffff;
}

#main-content .amelia-app-booking #am-step-booking .am-select-date .am-button-wrapper .el-button, #main-content .amelia-app-booking .am-step-booking-catalog .am-select-date .am-button-wrapper .el-button span {
  color: #ffffff !important;
  font-size: 16px;
}

#main-content .am-confirmation-booking-details div:first-child{
  display: none;
}

#main-content .el-button {
  font-size: 16px;
}

#main-content .amelia-app-booking .el-button--primary.el-button span, #main-content .am-modal.am-in-body .el-button--primary.el-button span {
  	color: #ffffff;
  	font-weight: 600;
}

#main-content .amelia-app-booking .el-button--primary.el-button, #main-content .am-modal.am-in-body .el-button--primary.el-button {
  	background-color: #1a84ee !important;
}

#main-content #am-category .am-category-service .am-category-service-hover .el-button {
	bottom: 8px;
	left: 46%;
}


#main-content #am-confirm-booking .am-custom-fields .el-col-sm-12 {
  width: 100%;
}

#main-content .amelia-app-booking #amelia-booking-wrap .am-step-booking-catalog .am-select-date .am-appointment-times .el-radio-button .el-radio-button__inner {
	color: #2589ad;
}